package com.sa.ibiz.demo.workflow.wfuser;

import java.util.ArrayList;
import java.util.List;

import org.flowable.engine.delegate.DelegateExecution;
import org.springframework.stereotype.Component;

@Component
public class WFUser {

	public List<String>  getUser(DelegateExecution execution,String strPerson ) {
		ArrayList<String> list = new ArrayList<String>();
		
		String[] persons = strPerson.split(",") ;
		for (String str : persons) {
			list.add(str);
		}
		return list ;
	}

}
